{% extends "parent.html" %}
<!DOCTYPE html>
<html>
<head>
	<title>Search</title>
</head>
<body>

{% block body %}

<div class="row">
{% if data|length < 1 %}
<div class="container">
	<div class="jumbotron jumbotron-fluid">
		<div class="container">
			<h2 class="display-6"><b>{{ d }}</b></h2>
		</div>
	</div>
</div>
{% endif %}
{% for i in data %}
<div class="col-lg-3 col-md-6 col-sm-12 my-2">
    <div class="card shadow h-100 py-2 col-md-12">
        <div class="row">
            <div class="col-md-12 justify-content-center">
                <a href="/video/{{ i.id }}">
                    <img class="img-fluid rounded mb-3 mb-md-0 " src="/media/{{i.thumbnail_image}} " alt="">
                </a>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12 my-2">
                <h5>{{ i.title }}</h5>
                <p>{{ i.description }}</p>
                <p style="font-size: 12px; color:gray;"><i>Uploaded by {{ i.user }} on {{ i.datetime }} </i></p>
            </div>
        </div>
    </div>
</div>
{% endfor %}


{% endblock %}

</body>
</html>
